/* fdbarfety 12965790 */
.navbar-nav .nav>li>a {min-width: auto; font-size: 13px;}
.navbar-nav>li>a {padding: 12px;}
.mycars .menu>a {width: 60px;}
.navbar-default .navbar-nav>li>a {padding-top: 15px;}
@media (min-width: 1024px) {.content-page-title .ddc-footer h1, .content-page-title .navbar h1, .content-page-title .page-header h1, .ddc-footer .container, .ddc-footer .content-page-title h1, .navbar .container, .navbar .content-page-title h1, .page-header .container, .page-header .content-page-title h1 {width: 1024px!important;}}

/* ddcdusting 13079470 */
.page-header .fn .medium-title {color: #000;}
.page-header .fn .medium-title {font-size: 15px;}